% MATLAB function: loc.m                        July 22, 1992
%        loc(mstring,'sstring') returns the number of the row of 
%        mstring that has the same non-blanck characters as 
%        sstring. mstring is a matrix of characters. Each of its 
%        rows corresponds to a "name". sstring is a character
%        string. It is the "name" we are looking for in mstring.
%        Note that sstring must be placed in between single 
%        quotation marks.

function [x] = loc(where_,what_)

x = find(strcmp(where_,what_));
end
